Bug 467576 - RFE: put y-axis labels on the 'now' side of a time series graph
RFE: put y-axis labels on the 'now' side of a time series graph
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 16:22 EDT by John Reiser
Modified: 2014-07-14 10:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2008-10-18 16:22:25 EDT
Description of problem: When viewing the strip charts (animated time series) of the System Monitor window (CPU History, Memory and Swap History, Network History), I'm most interested in the 'now' side, but the y-axis labels are on the 'ancient history' side.  Please move the y-axis labels to the 'now' side (the right-hand side), so that it is easier to read the numerical value for the most recent observations.


Version-Release number of selected component (if applicable):
gnome-system-monitor-2.24.0-3.fc10.x86_64


How reproducible: alwyas


Steps to Reproduce:
1. run gnome-system-monitor
2.
3.
  
Actual results: The y-axis labels for the strip charts are on the left-hand side, which is the side corresponding to the oldest data that is displayed.


Expected results: Place the y-axis labels on the right-hand side, which is the side corresponding to the most recent displayed data.


Additional info:
Comment 1 john5342 2008-10-19 16:44:54 EDT
This bug has been triaged

Note You need to log in before you can comment on or make changes to this bug.